.badge-inner.secondary.on-sale {
    color: white;
    border-radius: 8px;
    background-color: #48CBFF;
}

.badge-container.left.top {
    right: 2px;
    left: initial;
}

.badge{
    height: 2.2em;
}

.badge-container{
    margin: 5px 3px !important;
}

.strikethrough-price{
    background: linear-gradient(to left top,
        transparent 47.75%, currentColor 49.5%, currentColor 50.5%, transparent 52.25%);
    text-decoration: none;
    color: #F43D52 !important;
}
